Arc cosine

- « abs

- acosh »

- PHP Manual
- Math Functions
- Arc cosine

# acos

(PHP 4, PHP 5, PHP 7, PHP 8)

acos — Arc cosine

### Description

acos(float `$num`): float

Returns the arc cosine of `num` in radians. acos() is the inverse function of cos(), which means that `$num == cos(acos($num))` for every value of `num` that is in the domain of acos().

### Parameters

`num`

  The argument to process

### Return Values

The arc cosine of `num` in radians.

### See Also

- cos() - Cosine
- acosh() - Inverse hyperbolic cosine
- asin() - Arc sine
- atan() - Arc tangent